Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Build-Jdk: 1.7.0_75
Created-By: Apache Maven 3.0.5

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: 17bjnstBLWQ1TtiIe7cK0h9gltUJceGOyb9l6uVxwJI=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion/pom.x
 ml
SHA-256-Digest: KzoVy0hu4+bmn/3tF5oPMiLi7H2Ajr2G4vqU4E/N/Jo=

Name: feature.properties
SHA-256-Digest: /+YhawcQ2X4wAuk+QloQwEnEELeTG/xVIYofIJfE2Gw=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion/pom.p
 roperties
SHA-256-Digest: WQ2AXVGUE3IKWhNSH2EuFIu/8QRbW4qdc0jcE+2+wD0=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

